body { 
width : 100%; 
margin : 0; 
padding : 0; 
font-size : 12pt; 
font-family : georgia, verdana, helvetica, sans-serif, arial; 
line-height:30px;
} 
#bod { 
background : url("images/fon.gif"); 
} 
#banner { 
width : 100%; 
margin-bottom : 0; 
padding-bottom : 0; 

}

#sidepage_content { 
float : left; 
font-size : 12pt; 
width : 750px; 
position : relative; 
left : 25px; 
margin-right : 10px; 
padding-right : 10px; 
} 
#obtable{
width:90%;
background-color : #990000; 
font-size : 10pt;
} 
#obtable td.ord{
background-color : #FFFFCC;
padding:10px;
line-height:25px; 
} 


#obtable td.sp{ 
height : 25px; 
font-weight : bold; 
background-color : #CC6600; 
color : #FFFFFF; 
text-align : center; 
} 

#sidepage_content ul { 
margin-left : 20px; 
padding-left : 20px; 
} 
#sidepage_content a:link, #sidepage_content a:visited { 
color : #003399; 
} 
#sidepage_content a:hover { 
color : #ff6600; 
} 
#sidepage_content table tr td { 
font-size : 12px; 
background-color : #EFEFAD; 
} 
#sidepage_content table {
border : 1px solid #003399; 
} 
#sidepage_content table tr td.special { 
height : 20px; 
font-weight : bold; 
background-color : #006699; 
color : white; 
text-align : center; 
} 
#sidepage_content input.special { 
border : 1px solid #003399; 
width : 140px; 
height : 18px; 
text-align : left; 
} 
#sidepage_content input { 
font-size : 8pt; 
text-align : center; 
height : 20px; 
width : 45px; 
} 
#sidepage_content textarea { 
border : 1px solid #003399; 
} 
#navcontainer { 
width : 100%; 
background-color : #9966cc; 
border : 1px solid #000000; 
margin : 0; 
padding : 0; 
height : 10px; 
} 
#navcontainer.figure { 
width : 957px; 
} 
#sidepage_content table.job { 
border : 0; 
} 
#sidepage_content table.job tr td { 
background-color : #f5ecff; 
font-size : 11px; 
border : 1px solid #493e8e; 
} 
#sidepage_content table.resume { 
border : 0; 
} 
#sidepage_content table.resume tr td { 
background-color : #ffe0c1; 
font-size : 11px; 
border : 1px solid #ff6600; 
} 
#sidepage_content table.lookup { 
border : 1px solid green; 
font-size : 8px; 

} 
#sidepage_content table.lookup tr td.header { 
background-color : #a0ca62; 
font-weight : bold; 
text-align : center; 
height : 23px; 
} 
#sidepage_content table.lookup tr td { 
background-color : #ecf3e4; 
} 
#sidepage_content table.lookup1 { 
border : 1px solid #cc6600; 
font-size : 8px; 

} 
#sidepage_content table.lookup1 tr td.header1 { 
background-color : #ffa346; 
font-weight : bold; 
text-align : center; 
height : 23px; 
} 
#sidepage_content table.lookup1 tr td { 
background-color : #ffeedd; 
} 
#sidepage_content table.lookup2 { 
border : 1px solid #cc66ff; 
font-size : 8px; 

} 
#sidepage_content table.lookup2 tr td.header2 { 
background-color : #cc99ff; 
font-weight : bold; 
text-align : center; 
height : 23px; 
} 
#sidepage_content table.lookup2 tr td { 
background-color : #f3e8ff; 
} 
#sidepage_content table.lookup3 { 
border : 1px solid #ff9933; 
font-size : 8px; 

} 
#sidepage_content table.lookup3 tr td.header3 { 
background-color : #ffcc66; 
font-weight : bold; 
text-align : center; 
height : 23px; 
} 
#sidepage_content table.lookup3 tr td { 
background-color : #fff5e1; 
} 
#sidepage_content table.lookup4 { 
border : 1px solid #000066; 
font-size : 8px; 

} 
#sidepage_content table.lookup4 tr td.header4 { 
background-color : #7070cf; 
font-weight : bold; 
text-align : center; 
height : 23px; 
} 
#sidepage_content table.lookup4 tr td { 
background-color : #e8e8f7; 
} 
#sideframe { 
height : 2000px; 
width : 360px; 
} 
#bot { 
height : 90px; 
width : 100%; 
} 
#hed { 
height : 150px; 
} 
#footer { 
background : #ffcc66; 
border : 1px solid #ff9900; 
color : #666; 
width : 100%; 
font-size : 7pt; 
height : 25px; 
text-align : center; 
} 
#footer a:link, #footer a:visited { 
font-size : 8pt; 
color : #666; 
font-family : verdana, helvetica, sans-serif, arial; 
text-decoration : none; 
} 
#footer a:hover { 
text-decoration : underline; 
} 
#head { 
width : 100%; 
margin-top : 0; 
padding-top : 0; 
} 
#white_table { 
border : 0; 
background-color : #ffffcc; 
} 
#white_table tr td { 

} 
#tm { 
border-top : 1px solid #cc9900; 
border-bottom : 1px solid #cc9900; 
} 
hr { 
color : #003399; 
height : 1px; 
} 
span { 
color : #003399; 
font-weight : bold; 
position : relative; 
left : 15px; 
font-size : 8pt; 
} 
.article { 
font-size : 8pt; 
color : #493e8e; 
} 
td.back { 
background : url("images/bot.gif"); 
} 
table.back1 { 
background : url("images/fon_left02.gif"); 
} 
td.back2 { 
background : url("images/left01.gif"); 
} 
table.back3 { 
background : url("images/fon_bar01.gif"); 
} 
td.back4 { 
background : url("images/t_13.gif"); 
} 
td.back5 { 
background : url("images/t_fon_left.gif"); 
} 
td.back6 { 
background : url("images/t_fon_right.gif"); 
} 
td.back7 { 
background : url("images/t_fon_bot.gif"); 
} 
#sideframenew { 
height : 1150px; 
width : 360px; 
} 















































































































































